## GESVideoTrack GESVideoTrack — A standard GESTrack for raw video |

## Functions

GESVideoTrack * | ges_video_track_new ()

## Types and Values

| GESVideoTrack

## Includes

    #include <ges/ges.h>

## Description

## Functions

### ges_video_track_new ()

    GESVideoTrack *
    ges_video_track_new (void);

Creates a new GESVideoTrack of type GES_TRACK_TYPE_VIDEO and with generic raw video caps ("video/x-raw");

#### Returns

A new GESTrack.

[transfer floating]

## Types and Values

### GESVideoTrack

    typedef struct {
      GESTrack parent_instance;
    } GESVideoTrack;